Small nuances

Alexey Orishko alexey.orishko at gmail.com
Tue Jan 14 15:03:50 PST 2014


On Sun, Jan 12, 2014 at 5:33 AM, Bryan Gonzalez <bgonza868 at gmail.com> wrote:
> Not how much of a base there is for Ubuntu as a host, but some caveats
...
>
> This one is BLFS specific:
> Error: you need docbook for installing BLFS tools

I would rather stick with version 12.04... Anyway I've installed the
following to run alsf scripts:

sudo apt-get install -y docbook-xml docbook-xsl tidy
sudo apt-get install -y libncurses5-dev

Cheers,
alexey



More information about the alfs-discuss mailing list